REST APIAPI Reference
Webhooks
curl -X GET "https://example.com/v1/stores/string/integrations/webhooks"curl -X POST "https://example.com/v1/stores/string/integrations/webhooks"Path Parameters
storeId*string
webhookId*string
storeId*string
webhookId*string
storeId*string
webhookId*string
Response Body
curl -X GET "https://example.com/v1/stores/string/integrations/webhooks/string"Path Parameters
storeId*string
webhookId*string
storeId*string
webhookId*string
storeId*string
webhookId*string
Response Body
curl -X PATCH "https://example.com/v1/stores/string/integrations/webhooks/string"Path Parameters
storeId*string
webhookId*string
storeId*string
webhookId*string
storeId*string
webhookId*string
Response Body
curl -X DELETE "https://example.com/v1/stores/string/integrations/webhooks/string"Path Parameters
storeId*string
webhookId*string
storeId*string
webhookId*string
storeId*string
webhookId*string
Response Body
curl -X GET "https://example.com/v1/stores/string/integrations/webhooks/string/history"Path Parameters
storeId*string
storeId*string
webhookId*string
storeId*string
storeId*string
webhookId*string
storeId*string
storeId*string
webhookId*string
Response Body
curl -X POST "https://example.com/v1/stores/string/integrations/webhooks/string/test"curl -X POST "https://example.com/v1/stores/string/integrations/webhooks/send"